
/* ****************** 1칸 레이아웃  ****************** */

.layout_390521_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390521_ > div:after {content:''; display:block; clear:both;}
.layout_390521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_390521_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_390521_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_4543061_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 1칸 레이아웃  ****************** */

.layout_390561_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390561_ > div:after {content:''; display:block; clear:both;}
.layout_390561_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_390561_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_390551_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_390551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390551_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_390571_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_390571_ * {box-sizing:border-box;}
.img_390571_ a {display:block; text-decoration:none;}
.img_390571_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_390581_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_390581_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390581_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_390591_ {font-size:0;}
.title_390591_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_390591_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_390591_.style_top p {padding-top:10px;}
.title_390591_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_390591_.style_right p {padding-right:14px;}
.title_390591_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_390591_.style_bottom p {padding-bottom:12px;}
.title_390591_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_390591_.style_left p {padding-left:14px;}
.title_390591_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_390591_.style_circle1 p {padding-left:20px;}
.title_390591_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_390591_.style_circle2 p {padding-left:20px;}
.title_390591_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_390601_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_390601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390601_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃(테두리)  ****************** */

.layout_319774_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_319774_ > div {margin-left:-10px;}
.layout_319774_ > div:after {content:''; display:block; clear:both;}
.layout_319774_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
  .layout_319774_ > div > [class^=container_] > div {border:0px solid #DDDDDD;background:#f2f7fd;height:530px;}
.layout_319774_ > div > .container_1 {width:33.333333333333%;}
.layout_319774_ > div > .container_2 {width:33.333333333333%;}
.layout_319774_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_319774_ > div > .container_1 { width:100%; }
	.layout_319774_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_319774_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_319774_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_390631_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390631_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_390721_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_390721_ * {box-sizing:border-box;}
.img_390721_ a {display:block; text-decoration:none;}
.img_390721_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_390651_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390651_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트 언더바  ****************** */

.title__54169__ {font-size:0; }
.title__54169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__54169__ p:before {content:''; position:absolute; background:#e0e0e0; font-size:0;}

.title__54169__.style_top p {padding-top:10px;}
.title__54169__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__54169__.style_right p {padding-right:14px;}
.title__54169__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__54169__.style_bottom p {padding-bottom:12px;}
.title__54169__.style_bottom p:before {left:0; bottom:0; right:0; height:1px; margin:auto;width:50px;}

.title__54169__.style_left p {padding-left:14px;}
.title__54169__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__54169__.style_circle1 p {padding-left:18px;}
.title__54169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__54169__.style_circle2 p {padding-left:18px;}
.title__54169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0e0e0; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_390691_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390691_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_390831_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390831_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390841_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390841_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390851_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390851_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390861_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390861_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390871_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390871_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390881_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390881_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390891_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390891_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390901_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390901_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390911_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390911_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_390781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_390641_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390641_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_390731_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_390731_ * {box-sizing:border-box;}
.img_390731_ a {display:block; text-decoration:none;}
.img_390731_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_390671_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390671_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트 언더바  ****************** */

.title__54169__ {font-size:0; }
.title__54169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__54169__ p:before {content:''; position:absolute; background:#e0e0e0; font-size:0;}

.title__54169__.style_top p {padding-top:10px;}
.title__54169__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__54169__.style_right p {padding-right:14px;}
.title__54169__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__54169__.style_bottom p {padding-bottom:12px;}
.title__54169__.style_bottom p:before {left:0; bottom:0; right:0; height:1px; margin:auto;width:50px;}

.title__54169__.style_left p {padding-left:14px;}
.title__54169__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__54169__.style_circle1 p {padding-left:18px;}
.title__54169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__54169__.style_circle2 p {padding-left:18px;}
.title__54169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0e0e0; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_390701_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390701_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_390921_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390921_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390931_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390931_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390941_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390941_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390951_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390951_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_390791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390791_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_390661_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390661_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_390741_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_390741_ * {box-sizing:border-box;}
.img_390741_ a {display:block; text-decoration:none;}
.img_390741_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_390681_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390681_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트 언더바  ****************** */

.title__54169__ {font-size:0; }
.title__54169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__54169__ p:before {content:''; position:absolute; background:#e0e0e0; font-size:0;}

.title__54169__.style_top p {padding-top:10px;}
.title__54169__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__54169__.style_right p {padding-right:14px;}
.title__54169__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__54169__.style_bottom p {padding-bottom:12px;}
.title__54169__.style_bottom p:before {left:0; bottom:0; right:0; height:1px; margin:auto;width:50px;}

.title__54169__.style_left p {padding-left:14px;}
.title__54169__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__54169__.style_circle1 p {padding-left:18px;}
.title__54169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__54169__.style_circle2 p {padding-left:18px;}
.title__54169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0e0e0; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_390711_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390711_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_390961_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390961_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390971_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390971_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390981_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390981_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_390991_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_390991_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391001_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391001_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391011_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391011_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391021_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391021_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391031_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391031_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_391041_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_391041_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_390801_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390801_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_390621_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_390621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390621_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
